/*
Theme Name: Businext Child
Theme URI: http://businext.thememove.com/
Author: ThemeMove
Author URI: http://thememove.com/
Version: 1.0.0
Template: businext
Text Domain:  businext
Tags: editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

.desktop-menu .header-03 .menu--primary { text-align: right!important}
.max-width { max-width: 880px; margin: 0 auto!important; float: none}

.req { color: #f00; position: relative; top: -2px;}
.inline-block { display: inline-block; margin-bottom: 5px;}
.text-center { text-align: center!important}

.bt td {
    text-align: left;
}
.bt tr {
    border-top: 1px solid #000;
}
.bt tr td:first-child { background-color: #333; color: #fff}
table.bt tr:first-child td { background-image: none!important}
